ClusterCS 2.1.9 Update

ClusterCS has reached its 2.1.9 Update and we are happy to tell you what’s new:

In this update, we are focusing on bringing updates to existing services and fixing small bugs.

Updates:

  • PHP Update for versions: 5.6, 7.0, 7.1, 7.2 and 7.3.
    They will now have DOM and XMLWriter enabled by default, due to a bug that would cause an XMLWriter function to not work unless both DOM and XMLWriter were compiled at the same time.

    With this occasion, we also updated all PHPs to their latest version.

  • Let’s Encrypt script Updated:
    We have updated the Let’s Encrypt generation script to it’s latest version. All clients will get the update pushed by our dynamic updates system.
  • Various security improvements overall

Bugfixes:

  • Fixed broken links on the FAQ page
  • Removing servers from a Cluster now works without delay
  • Dovecot custom config is now applying correctly

Let us know what you think of this update and if you don’t have an account, give it a try!